Reprise License Manager activate_doit Command actserver Parameter Buffer Overflow Exploit Update 2

The specific flaw exists within the activate_doit function of the service. The issue lies in the handling of the server parameter which can result in overflowing a stack-based buffer. This update introduces more accurate information about vulnerable targets.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-6946
Product Version: 
2016_R1
Released Date: 
Wednesday, April 27, 2016 - 00:00